Close

Account

Documentation

Forum

Menu

Need upgrade version of Visual Composer 4.7 to 4.9

  • Post count: 25
    CleverKid
    December 11, 2015 at 4:54 am #16827

    Hi, I need upgrade visual composer version from 4.7 to 4.9 (4.9 faster up to 30%) but not have license for upgrade or i will buy it?

    Post count: 5998
    Adek
    December 11, 2015 at 7:25 am #16830

    Hi CleverKid,

    Please still to use Visual Composer plugin version that come with out theme for compatible reason. We will take a look on new update version of those plugin as soon.

    Thank you

    Post count: 25
    CleverKid
    December 13, 2015 at 6:23 am #16875

    Thank you Dek Ery, And up next version of theme please update new version 2 files for Woocommerce too. 🙂

    jkreativ-themes/woocommerce/checkout/form-pay.php version 1.6.4 is out of date. The core version is 2.4.7,
    jkreativ-themes/woocommerce/single-product/price.php version 1.6.4 is out of date. The core version is 2.4.9,

    Thank you.

    I waiting for update 😀

    Post count: 5998
    Adek
    December 14, 2015 at 8:31 am #16892

    Hi CleverKid,

    Please try to visit this topic here http://support.jegtheme.com/forums/topic/your-theme-jkreativ-contains-outdated-copies-of-some-woocommerce-template-file/ about the WooCommerce files.

    Thank you

You must be logged in to reply to this topic.